<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,15)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,16,1)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,18,4)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,23,2)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,26,4)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,31,5)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,37,8)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,46,2)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,49,4)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,54,7)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,62,6)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,69,2)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,72,8)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,81,12)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,94,1)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,96,10)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,107,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,109,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,1)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,2,9)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,12,15)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,28,7)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,36,3)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,40,14)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,55,2)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,58,2)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,61,8)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,70,10)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,81,8)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,90,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,2)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,3,1)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,5,16)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,22,9)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,32,7)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,40,14)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,55,1)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,57,12)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,70,6)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,77,6)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,84,7)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,92,5)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,98,7)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,106,12)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,119,7)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,127,5)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,133,3)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,137,7)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,145,11)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,157,4)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,162,7)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,170,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,7)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,8,2)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,11,7)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,19,3)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,23,4)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,28,6)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,35,7)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,43,2)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,46,6)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,53,8)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,62,8)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,71,10)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,82,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,2)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,3,1)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,5,15)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,21,6)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,28,1)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,30,5)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,36,3)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,40,6)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,47,5)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,53,3)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,57,11)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,69,6)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,76,1)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,78,1)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,80,3)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,84,6)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,91,7)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,99,15)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,115,4)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,120,11)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,132,5)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,138,1)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,140,2)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,143,6)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,150,12)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,163,3)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,167,2)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,170,7)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,178,8)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,187,1)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,189,5)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,195,5)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,201,3)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,205,8)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,214,1)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,216,1)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,218,6)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,225,7)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,233,12)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,246,13)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,260,1)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,262,7)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,270,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,1)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,2,4)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,7,6)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,14,15)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,30,11)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,42,4)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,47,4)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,52,8)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,61,9)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,71,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,15)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,16,13)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,30,6)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,37,3)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,41,2)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,44,13)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,58,12)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,71,1)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,73,7)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,81,9)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,91,7)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,99,1)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,101,1)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,103,3)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,107,5)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,113,10)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,124,8)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,133,14)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,148,13)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,162,6)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,169,1)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,171,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,15)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,16,1)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,18,1)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,20,4)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,25,6)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,32,1)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,34,4)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,39,2)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,42,8)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,51,4)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,56,4)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,61,1)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,63,15)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,79,1)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,81,12)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,94,1)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,96,6)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,103,2)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,106,15)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,122,16)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,139,11)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,151,1)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,153,12)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,166,6)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,173,6)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,180,7)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,188,1)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,190,1)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,192,6)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,199,6)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,206,1)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,208,11)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,220,18)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,239,3)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,243,6)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,250,8)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,259,1)"/></seg>
</s>
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,15)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,16,16)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,33,11)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,45,8)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,54,8)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,63,8)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,72,2)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,75,5)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,81,6)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,88,7)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,96,1)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,98,10)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,109,1)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,111,7)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,119,6)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,126,7)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,134,1)"/></seg>
</s>
<s xml:id="segm_2.10-s">
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,5)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,6,3)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,10,4)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,15,4)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,20,3)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,24,12)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,37,1)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,39,10)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,50,2)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,53,5)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,59,4)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,64,9)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,74,1)"/></seg>
</s>
<s xml:id="segm_2.11-s">
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,0,15)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,16,16)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,33,11)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,45,4)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,50,8)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,59,1)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,61,1)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,63,10)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,74,8)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,83,10)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,94,2)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,97,5)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,103,6)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,110,7)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,118,3)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,122,2)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,125,7)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,133,6)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,140,16)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,157,2)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,160,7)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,168,9)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,178,1)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,180,4)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,185,12)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,198,16)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,215,2)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,218,11)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,230,7)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,238,7)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,246,10)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,257,11)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,269,15)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,285,16)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,302,1)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,304,6)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,311,10)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,322,1)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,324,6)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,331,9)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,341,14)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,356,4)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,361,5)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,367,7)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,375,8)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,384,3)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,388,2)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,391,9)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,401,4)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,406,15)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,422,1)"/></seg>
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,424,5)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,430,9)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,440,8)"/></seg>
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,449,8)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,458,2)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,461,5)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,467,6)"/></seg>
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,474,7)"/></seg>
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,482,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
